@charset "UTF-8";
html,body,div,p,hr,pre,h1,h2,h3,h4,h5,h6,table,tr,td,th,tfoot,tbody,thead,form,input,textarea,label,ul,ol,dl,li,dt,dd,.clearfix:after {margin:0;padding:0;}
html,body {height:100%;}
*{padding:0;margin:0;}
img{border:none;}
body {padding:0;margin:0;    font-family: "Microsoft Yahei","微软雅黑","simsun","宋体","Arial Unicode MS","HELVETICA","System";}
h1,h2,h3,h4 {font-weight:normal;}
ul,li{margin:0; padding:0;list-style:none;}
a {text-decoration:none;outline:none;display:block;color:#000;}
a:hover {text-decoration:none;color:#000;}
table {border-collapse:collapse;border-spacing:0;}
iframe,img {border:0;}
img {vertical-align:middle;}
input {outline:none;}
button {border:0;outline:0;}
html,body {position:relative;}
.clearfix {display:block;}
.clearfix:after {content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.left {float:left;}
.right {float:right;}
body{background:url(../images/bg.png) no-repeat top center;}
.nav{margin:0 auto;width:746px;height:68px;background:#e5e5e5;padding-top:20px;padding-left:26px;margin-top:680px;}
.nav a{margin-right:4px;display:inline-block;height:48px;line-height:48px;color:#525252;font-size:20px;font-family:"宋体";text-indent:60px;font-weight:bold;}
.nav a.icon1{width:121px;background:url(../images/icon1.png) no-repeat;}
.nav a.icon2{width:163px;background:url(../images/icon2.png) no-repeat;}
.nav a.icon3{width:163px;background:url(../images/icon3.png) no-repeat;}
.nav a.icon4{width:121px;background:url(../images/icon4.png) no-repeat;}
.nav a.icon5{width:121px;background:url(../images/icon5.png) no-repeat;}
.wrap{width:1200px;margin:58px auto 48px;}
.tjwz{height:528px;}
.tjwz .swiper-container {width:930px;height:528px;float:right;}
.tjwz .swiper-wrapper {width:930px;height:520px;position: absolute;}
.tjwz .swiper-slide img{width:930px;height:520px;}
.tjwz .swiper-slide h3{color:#fff;position:absolute;width:890px;height:46px;line-height:46px;font-size:18px;padding:0 20px;z-index:22;background:rgba(0,0,0,.5);bottom:0;}
.tjwz .swiper-pagination-bullet {width:230px;height:116px;display:block;position:relative;opacity:1;background:#fff;}
.tjwz .swiper-container-horizontal>.swiper-pagination-bullets{left:-260px;width:230px;}
.tjwz .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0;margin-top:18px;}
.tjwz .swiper-pagination-bullet b{display:block;position:absolute;width:230px;height:116px;background:#000;opacity:.5;top:0;margin:0;}
.tjwz .swiper-pagination-bullet-active b{opacity:0;}
.tjwz img{width:100%;height:100%;}
#tsxw .name{margin:72px 0 32px}
#tsxw .content ul{height:680px;}
#tsxw .content ul li{float:left;margin-right:18px;margin-bottom:46px;position:relative;width: 184px;height: 290px;}
#tsxw .content ul li img{width:184px;height:260px;}
#tsxw .content ul li h3{font-size:14px;text-align:center;margin-top:10px;font-weight:bold;}
#tsxw .content ul li a:hover .txt{position: absolute;top:-20px;left: -20px;width: 210px;height:310px;z-index: 999;border: 1px solid #999;background: #fff;padding: 10px;box-shadow: 0px 0px 6px #999;border-radius: 4px;}
#tsxw .content ul li a:hover img{width:210px;height:260px;}
#tsxw .content ul li a:hover h3{font-size:18px;font-weight:bold;}
#tsxw .content ul li:nth-child(6n){margin-right:0;}
#hb .name{margin-bottom:32px}
#hb .content ul{height:680px;}
#hb .content ul li{float:left;margin-right:18px;margin-bottom:46px;position:relative;width: 184px;height: 290px;}
#hb .content ul li img{width:184px;height:260px;}
#hb .content ul li h3{font-size:14px;text-align:center;margin-top:10px;font-weight:bold;}
#hb .content ul li a:hover .txt{position: absolute;top:-20px;left: -20px;width: 210px;height:310px;z-index: 999;border: 1px solid #999;background: #fff;padding: 10px;box-shadow: 0px 0px 6px #999;border-radius: 4px;}
#hb .content ul li a:hover img{width:210px;height:260px;}
#hb .content ul li a:hover h3{font-size:18px;font-weight:bold;}
#hb .content ul li:nth-child(6n){margin-right:0;}
#h5{margin-bottom:70px;}
#h5 .mainCont{margin-top:34px;}
#h5 .mhScroll{width:1200px; height:260px;position:relative;z-index: 5;margin:0 auto;}
#h5 .mhScroll .prev,.mhScroll .next{width:26px;height:44px;position:absolute;z-index:100; cursor:pointer;top:120px;}
#h5 .mhScroll .prev{background: url(../images/left.png) no-repeat;left:-8px;}
#h5 .mhScroll .next{ background:url(../images/right.png) no-repeat; right:6px;}
#h5 .mhScroll .scrollWrap{width:1186px;overflow:hidden;position:absolute;}
#h5 .mhScroll dl{float:left;width:186px;position:relative;margin-right:14px;}
#h5 .mhScroll img{display:block;width:186px;height:260px;}
#mgdh{margin-bottom:60px;}
#mgdh .wz{margin-top:36px;}
#mgdh .wz h3{text-align:center;font-size:14px;margin-top:14px;}
#mgdh .wz .left{width:446px;}
#mgdh .wz .left img{width:446px;height:350px;}
#mgdh .wz .right{width:752px;}
#mgdh .wz .right li{float:left;margin-left:15px;margin-bottom:20px;}
#mgdh .wz .right li img{width:235px; height:149px;}
#mgdh .wz a:hover img{opacity:.5;}
#zt ul{margin-top:36px;}
#zt ul li{float:left;margin-right:8px;margin-bottom:15px;width:394px;height:90px;}
#zt ul li img{width:394px;height:90px;}
#zt a:hover img{opacity:.5;}
#zt ul li:nth-child(3n){margin-right:0px;}
.yj{margin-top:72px;}
.footer {margin:0 auto;padding-bottom:46px;}
.footer a,.footer span{color:#000!important;}
.footer .smallnav {margin-bottom: 10px;}
.footer .smallnav ul {overflow: hidden;width: 460px;margin: 0 auto;}
.footer .smallnav ul li {float: left;}
.footer .smallnav ul li a {padding: 0 10px;border-right: 1px solid #000;color: #000;font-size: 14px;line-height: 20px;font-weight:bold;}
.footer .smallnav ul li:last-child a {border: none;}
.copyright {text-align: center;font-size: 14px;line-height: 28px;}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-11-03 15:54:03" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->